!c99Shell v. 1.0 pre-release build #16!

Software: Apache/2.2.3 (CentOS). PHP/5.1.6 

uname -a: Linux mx-ll-110-164-51-230.static.3bb.co.th 2.6.18-194.el5PAE #1 SMP Fri Apr 2 15:37:44
EDT 2010 i686
 

uid=48(apache) gid=48(apache) groups=48(apache) 

Safe-mode: OFF (not secure)

/sbin/   drwxr-xr-x
Free 40.47 GB of 127.8 GB (31.66%)
Home    Back    Forward    UPDIR    Refresh    Search    Buffer    Encoder    Tools    Proc.    FTP brute    Sec.    SQL    PHP-code    Update    Feedback    Self remove    Logout    


Viewing file:     update-pciids (1.09 KB)      -rwxr-xr-x
Select action/file-type:
(+) | (+) | (+) | Code (+) | Session (+) | (+) | SDB (+) | (+) | (+) | (+) | (+) | (+) |
#!/bin/sh set -e SRC="http://pciids.sourceforge.net/v2.2/pci.ids" DEST=/usr/share/hwdata/pci.ids if which bzip2 >/dev/null ; then DECOMP="bzip2 -d" SRC="$SRC.bz2" elif which gzip >/dev/null ; then DECOMP="gzip -d" SRC="$SRC.gz" else DECOMP="cat" fi if which curl >/dev/null ; then DL="curl -o $DEST.new $SRC" elif which wget >/dev/null ; then DL="wget -O $DEST.new $SRC" elif which lynx >/dev/null ; then DL="eval lynx -source $SRC >$DEST.new" else echo >&2 "update-pciids: cannot find curl, wget or lynx" exit 1 fi if ! $DL ; then echo >&2 "update-pciids: download failed" rm -f $DEST.new exit 1 fi if ! $DECOMP <$DEST.new >$DEST.neww ; then echo >&2 "update-pciids: decompression failed, probably truncated file" exit 1 fi if ! grep >/dev/null "^C " $DEST.neww ; then echo >&2 "update-pciids: missing class info, probably truncated file" exit 1 fi if [ -f $DEST ] ; then mv $DEST $DEST.old # --reference is supported only by chmod from GNU file, so let's ignore any errors chmod -f --reference=$DEST.old $DEST.neww 2>/dev/null || true fi mv $DEST.neww $DEST rm $DEST.new echo "Done."

:: Command execute ::

Enter:
 
Select:
 

:: Shadow's tricks :D ::

Useful Commands
 
Warning. Kernel may be alerted using higher levels
Kernel Info:

:: Preddy's tricks :D ::

Php Safe-Mode Bypass (Read Files)

File:

eg: /etc/passwd

Php Safe-Mode Bypass (List Directories):

Dir:

eg: /etc/

:: Search ::
  - regexp 

:: Upload ::
 
[ Read-Only ]

:: Make Dir ::
 
[ Read-Only ]
:: Make File ::
 
[ Read-Only ]

:: Go Dir ::
 
:: Go File ::
 

--[ c999shell v. 1.0 pre-release build #16 Modded by Shadow & Preddy | RootShell Security Group | r57 c99 shell | Generation time: 0.005 ]--